<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <div class="videoP" id="videoP" name="Presentacion">
    <video src="../../../assets/NIU-LOCKER/Videos/Locker-1.mp4"  controls autoplay muted></video>
</div>
</body>
</html>
